diff -Nru ca-certificates-20070303/debian/changelog ca-certificates-20070303/debian/changelog
--- ca-certificates-20070303/debian/changelog	2007-03-04 05:17:28.000000000 +0000
+++ ca-certificates-20070303/debian/changelog	2008-04-02 18:32:14.000000000 +0100
@@ -1,3 +1,24 @@
+ca-certificates (20070303-0ubuntu0.7.10) gutsy-proposed; urgency=low
+
+  * Fix up generation of the /etc/ssl/certs/ca-certificates.crt
+    file for those users who installed the package in a pt_BR
+    locale (LP: #153625). A mistake in the translation template
+    meant that the choices were not available in this locale,
+    and so the file was always empty.
+    - If you were affected and have not tried to reconfigure this
+      package, then the problem should be corrected for you
+      automatically.
+    - If you were affected and have tried to reconfigure the package
+      you may be shown a debconf question to allow you to select
+      the certificates that you want.
+    - The only users who were not affected by this bug but may
+      be affected by this fix are those who installed in a different
+      locale, and then reconfigured the package so that no
+      certificates are trusted, and who now run in a pt_BR locale.
+      They will have to deselect all of the certificates again.
+
+ -- James Westby <james.westby@canonical.com>  Wed, 02 Apr 2008 18:02:39 +0100
+
 ca-certificates (20070303) unstable; urgency=low
 
   * Add debconf.org crt. closes: Bug#342088
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/config.in /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/config.in
--- ca-certificates-20070303/debian/config.in	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/config.in	2008-04-02 18:32:56.000000000 +0100
@@ -6,6 +6,7 @@
 action="$1"
 cur_version="$2"
 this_version='#VERSION#'
+pt_BR_fixed_version="20070303-0ubuntu0.7.10"
 
 if test -f /etc/ca-certificates.conf; then
   CERTSCONF=/etc/ca-certificates.conf
@@ -158,12 +159,51 @@
 # mark seen true, so that dont ask again while postinst 
 db_fset ca-certificates/new_crts seen true
 
+# Ideally, we would be able to ask debconf for the language it's using, or
+# at least have a shell binding for setlocale(). Since we don't, we have to
+# do it all by hand.
+is_pt_BR () {
+  current_lc_messages="$(eval `locale`; echo "$LC_MESSAGES")"
+  case "$LANGUAGE" in
+    pt_BR*)
+      return 0
+      ;;
+    *)
+      case "$current_lc_messages" in
+        pt_BR*)
+          return 0
+          ;;
+      esac
+  esac
+  return 1
+}
+
+PRIO=low
+
+if dpkg --compare-versions "$cur_version" lt-nl "$pt_BR_fixed_version"; then
+  if [ -e "/etc/ssl/certs/ca-certificates.crt" ] && [ ! -s "/etc/ssl/certs/ca-certificates.crt" ]; then
+    pt_seen="false"
+    if db_fget ca-certificates/enable_crts seen; then
+      pt_seen="$RET"
+    fi
+    if [ "$pt_seen" = "false" ]; then
+      CERTS_ENABLED="$CERTS_AVAILABLE"
+    elif is_pt_BR; then
+      PRIO=critical
+      CERTS_ENABLED="$CERTS_AVAILABLE"
+      seen=false
+    else
+      seen=true
+    fi
+  fi
+fi
+
 db_set ca-certificates/enable_crts "$CERTS_ENABLED"
 db_subst ca-certificates/enable_crts enable_crts "$CERTS_AVAILABLE"
 if test "$seen" != true; then
  db_fset ca-certificates/enable_crts seen false
 fi
 db_title "ca-certificates configuration"
-db_input low ca-certificates/enable_crts || true
+db_input $PRIO ca-certificates/enable_crts || true
 db_go
 exit 0
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/ca.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/ca.po
--- ca-certificates-20070303/debian/po/ca.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/ca.po	2008-04-02 18:33:18.000000000 +0100
@@ -5,8 +5,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates 20031007\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2004-03-05 01:14+0100\n"
 "Last-Translator: Josep Monés i Teixidor <jmones@puntbarra.com>\n"
 "Language-Team: Catalan <debian-l10n-catalanLL@lists.debian.org>\n"
@@ -53,20 +53,14 @@
 "- 'demana', se us demanarà si confieu o no en cada nou certificat de les CA."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Seleccioneu quins certificats nous voleu activar:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 #, fuzzy
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
@@ -76,20 +70,14 @@
 "aquests certificats i voleu que s'instal·lin a /etc/ssl/certs?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Seleccioneu els certificats que s'activaran:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -101,3 +89,9 @@
 "seleccionar els que desitgeu instal·lar a /etc/ssl/certs. Aquest paquet farà "
 "enllaços simbòlics i generarà un sol fitxer per a tots els certificats que "
 "seleccioneu, /etc/ssl/certs/ca-certificates.crt."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/cs.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/cs.po
--- ca-certificates-20070303/debian/po/cs.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/cs.po	2008-04-02 18:33:18.000000000 +0100
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2007-01-21 17:12+0100\n"
 "Last-Translator: Miroslav Kure <kurem@debian.cz>\n"
 "Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
@@ -60,20 +60,14 @@
 " - \"zeptat se\", zeptat se na důvěru každého certifikátu."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Vyberte nové certifikáty, které se mají aktivovat:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -82,20 +76,14 @@
 "chcete je nainstalovat do /etc/ssl/certs?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Vyberte certifikáty, které se mají aktivovat:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -107,3 +95,9 @@
 "se mají nainstalovat do /etc/ssl/certs. Vytvoří se symbolické odkazy a "
 "vygeneruje se soubor /etc/ssl/certs/ca-certificates.crt obsahující všechny "
 "vybrané certifikáty."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/da.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/da.po
--- ca-certificates-20070303/debian/po/da.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/da.po	2008-04-02 18:33:18.000000000 +0100
@@ -15,8 +15,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates_20031007_templates\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2006-09-18 08:00+0200\n"
 "Last-Translator: Claus Hindsgaul <claus.hindsgaul@gmail.com>\n"
 "Language-Team: Danish\n"
@@ -64,20 +64,14 @@
 "eller ej."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "V�lg nyt certifikat at aktivere:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -86,20 +80,14 @@
 "dem, og vil du have dem installeret i /etc/ssl/certs?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "V�lg certifikater at aktivere:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -110,3 +98,9 @@
 "ca-certificates. Du kan v�lge certifikater til installation i /etc/ssl/certs "
 "ud fra disse. Denne pakke vil oprette symbolske l�nker og generere en enkelt "
 "fil med alle dine valgte certifikater i /etc/ssl/certs/ca-certificates.crt."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/de.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/de.po
--- ca-certificates-20070303/debian/po/de.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/de.po	2008-04-02 18:33:18.000000000 +0100
@@ -13,8 +13,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates_20061027_de\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2006-11-02 22:32+0100\n"
 "Last-Translator: Erik Schanze <eriks@debian.org>\n"
 "Language-Team: German <debian-l10n-german@lists.debian.org>\n"
@@ -63,20 +63,14 @@
 "nicht."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Neue Zertifikate zum Aktivieren auswählen:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -86,20 +80,14 @@
 "certs installiert werden?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Zertifikate zum Aktivieren auswählen:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -112,3 +100,9 @@
 "certs installiert werden. Dieses Paket erstellt symbolische Verweise und "
 "erzeugt die Datei /etc/ssl/certs/ca-certificates.crt mit allen ausgewählten "
 "Zertifikaten."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/es.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/es.po
--- ca-certificates-20070303/debian/po/es.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/es.po	2008-04-02 18:33:18.000000000 +0100
@@ -28,8 +28,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2006-12-07 01:57+0100\n"
 "Last-Translator: Javier Fernández-Sanguino <jfs@debian.org>\n"
 "Language-Team: Debian l10n spanish <debian-l10n-spanish@lists.debian.org>\n"
@@ -78,20 +78,14 @@
 "CA."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Seleccione los nuevos certificados que quiere activar:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -100,29 +94,29 @@
 "estos certificados y quiere que se instalalen en /etc/ssl/certs?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Seleccione los certificados que quiere activar:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
 "installed into /etc/ssl/certs. This package will make symlinks and generate "
 "a single file of all your selected certs, /etc/ssl/certs/ca-certificates.crt."
 msgstr ""
-"Este paquete instala certificados de CA («Certificate Authority», o "
-"Autoridad Certificadora) comunes en /usr/share/ca-certificates. Puede "
-"seleccionar certificados de entre los que estan disponibles para instalarlos "
-"en /etc/ssl/certs. Este paquete hará enlaces simbólicos y con cada uno de "
-"los certificados seleccionados generará un único fichero cuya ruta es /etc/"
-"ssl/certs/ca-certificates.crt."
+"Este paquete instala certificados de CA («Certificate Authority», o Autoridad "
+"Certificadora) comunes en /usr/share/ca-certificates. Puede seleccionar "
+"certificados de entre los que estan disponibles para instalarlos en /etc/ssl/"
+"certs. Este paquete hará enlaces simbólicos y con cada uno de los "
+"certificados seleccionados generará un único fichero cuya ruta es /etc/ssl/"
+"certs/ca-certificates.crt."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/fr.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/fr.po
--- ca-certificates-20070303/debian/po/fr.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/fr.po	2008-04-02 18:33:18.000000000 +0100
@@ -16,8 +16,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: fr\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2006-09-05 23:03+0200\n"
 "Last-Translator: Christian Perrier <bubulle@debian.org>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -66,20 +66,14 @@
 "  nouveaux certificats vous sera demand�."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Nouveaux certificats � accepter�:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -88,20 +82,14 @@
 "choisir si vous les acceptez, pour qu'ils soient plac�s dans /etc/ssl/certs."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Certificats � accepter�:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -113,3 +101,9 @@
 "vous agr�ez et qui seront install�s dans /etc/ssl/certs. Ce paquet cr�era "
 "des liens symboliques et g�n�rera un seul fichier, /etc/ssl/certs/ca-"
 "certificates.crt, avec les certificats choisis."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/gl.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/gl.po
--- ca-certificates-20070303/debian/po/gl.po	2007-03-04 04:52:06.000000000 +0000
+++ ca-certificates-20070303/debian/po/gl.po	2008-04-02 18:33:18.000000000 +0100
@@ -5,8 +5,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-13 18:55+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2007-01-22 15:42+0100\n"
 "Last-Translator: Jacobo Tarrio <jtarrio@debian.org>\n"
 "Language-Team: Galician <proxecto@trasno.net>\n"
@@ -51,20 +51,14 @@
 " - \"preguntar\", preguntar se se confía en cada novo certificado de CA."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Escolla os novos certificados a activar:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -73,20 +67,14 @@
 "neles e quere instalalos en /etc/ssl/certs?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Escolla os certificados a activar:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -98,3 +86,9 @@
 "certificados dispoñibles para instalalos en /etc/ssl/certs. Este paquete ha "
 "crear ligazóns simbólicas e xerar un ficheiro único con tódolos certificados "
 "seleccionados, /etc/ssl/certs/ca-certificates.crt."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/ja.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/ja.po
--- ca-certificates-20070303/debian/po/ja.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/ja.po	2008-04-02 18:33:18.000000000 +0100
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2003-09-24 21:35+0900\n"
 "Last-Translator: Kenshi Muto <kmuto@debian.org>\n"
 "Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
@@ -60,20 +60,14 @@
 " - `���䤹��' �Ͽ����� CA ������򤽤줾�쿮�Ѥ��뤫�ɤ�����Ҥͤޤ���"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "���������뿷��������������򤷤Ƥ�������:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 #, fuzzy
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
@@ -83,20 +77,14 @@
 "�ơ�/etc/ssl/certs �˾�����򥤥󥹥ȡ��뤷�ޤ���?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "�������������������򤷤Ƥ�������:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -108,3 +96,9 @@
 "�����������������Ǥ��ޤ������Υѥå������ϥ���ܥ�å���󥯤������������"
 "�Ƥ����򤷤������񤫤�����ñ��Υե����� /etc/ssl/certs/ca-certificates.crt "
 "���������ޤ���"
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/nl.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/nl.po
--- ca-certificates-20070303/debian/po/nl.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/nl.po	2008-04-02 18:33:18.000000000 +0100
@@ -15,8 +15,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates_20060816_nl\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2006-09-10 02:22+0200\n"
 "Last-Translator: Frans Pop <aragorn@tiscali.nl>\n"
 "Language-Team: Dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -64,20 +64,14 @@
 "vertrouwt."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Selecteer de te activeren nieuwe certificaten:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -87,20 +81,14 @@
 "geïnstalleerd in '/etc/ssl/certs'?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Selecteer de te activeren certificaten:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -113,3 +101,9 @@
 "zal symbolische koppelingen leggen en een bestand, '/etc/ssl/certs/ca-"
 "certificates.crt', genereren met daarin alle door u geselecteerde "
 "certificaten."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/pt_BR.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/pt_BR.po
--- ca-certificates-20070303/debian/po/pt_BR.po	2007-03-04 04:51:48.000000000 +0000
+++ ca-certificates-20070303/debian/po/pt_BR.po	2008-04-02 18:33:18.000000000 +0100
@@ -14,8 +14,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-10-29 04:30+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2006-12-19 21:01-0200\n"
 "Last-Translator: André Luís Lopes <andrelop@debian.org>\n"
 "Language-Team: Debian-BR Project <debian-l10n-portuguese@lists.debian.org>\n"
@@ -45,8 +45,8 @@
 msgstr ""
 "Este pacote pode instalar novos certificados de CAs (Autoridades "
 "Certificadoras) em atualizações futuras. Você pode checar esses novos "
-"certificados de CAs e selecionar somente aqueles certificados nos quais "
-"você confia."
+"certificados de CAs e selecionar somente aqueles certificados nos quais você "
+"confia."
 
 #. Type: select
 #. Description
@@ -61,43 +61,30 @@
 " - 'perguntar', Pergunta se você confia em cada novo certificados de CA."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_certs}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Selecione os novos certificados a serem ativados:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
 msgstr ""
-"Durante a atualização, estes novos certificados serão adicionados. "
-"Você confia neles e quer que os mesmos sejam instalados em "
-"/etc/ssl/certs ?"
-
-#. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_certs}"
+"Durante a atualização, estes novos certificados serão adicionados. Você "
+"confia neles e quer que os mesmos sejam instalados em /etc/ssl/certs ?"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Selecione os certificados a serem ativados:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -107,6 +94,12 @@
 "Este pacote instala certificados de CAs (Autoridades Certificadoras) comuns "
 "em /usr/share/ca-certificates. Você pode selecionar certificados dentre os "
 "certificados disponíveis para que os mesmos sejam instalados em /etc/ssl/"
-"certs. Este pacote irá criar ligações simbólicas e gerar um único "
-"arquivo com base em todos os seus certificados escolhidos, com o nome de /"
-"etc/ssl/certs/ca-certificates.crt."
+"certs. Este pacote irá criar ligações simbólicas e gerar um único arquivo "
+"com base em todos os seus certificados escolhidos, com o nome de /etc/ssl/"
+"certs/ca-certificates.crt."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_certs}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_certs}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/pt.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/pt.po
--- ca-certificates-20070303/debian/po/pt.po	2007-03-04 05:13:44.000000000 +0000
+++ ca-certificates-20070303/debian/po/pt.po	2008-04-02 18:33:18.000000000 +0100
@@ -6,8 +6,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-13 18:55+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2007-01-23 22:52+0000\n"
 "Last-Translator: Carlos Lisboa <carloslisboa@gmail.com>\n"
 "Language-Team: Portuguese <traduz@debianpt.org>\n"
@@ -52,20 +52,14 @@
 " - \"perguntar\", perguntar se confia ou não em cada novo certificado CA."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Seleccione novos certificados para activar:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -74,20 +68,14 @@
 "neles e pretende que sejam instalados em /etc/ssl/certs?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Seleccione certificados para activar:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -99,3 +87,9 @@
 "devem ser instalados em /etc/ssl/certs. Este pacote irá criar atalhos "
 "simbólicos e gerará um ficheiro único com todos os certificados "
 "seleccionados, /etc/ssl/certs/ca-certificates.crt."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/ru.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/ru.po
--- ca-certificates-20070303/debian/po/ru.po	2007-03-04 05:22:20.000000000 +0000
+++ ca-certificates-20070303/debian/po/ru.po	2008-04-02 18:33:18.000000000 +0100
@@ -8,8 +8,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates_20061027\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2007-02-13 11:12+0600\n"
 "Last-Translator: Mikhail Gusarov <dottedmag@dottedmag.net>\n"
 "Language-Team: russian <debian-russian@lists.debian.org>\n"
@@ -55,20 +55,14 @@
 "CA."
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Выберите новые сертификаты для активации:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
@@ -78,20 +72,14 @@
 "каталог /etc/ssl/certs?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Выберите сертификаты для активации:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -103,3 +91,9 @@
 "доступных сертификатов для установки в каталог /etc/ssl/certs. Этот пакет "
 "создаст символические ссылки и сгенерирует один файл для всех выбранных Вами "
 "сертификатов, /etc/ssl/certs/ca-certificates.crt."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/sv.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/sv.po
--- ca-certificates-20070303/debian/po/sv.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/sv.po	2008-04-02 18:33:18.000000000 +0100
@@ -8,13 +8,13 @@
 # or http://www.debian.org/intl/l10n/po-debconf/README-trans
 # Developers do not need to manually edit POT or PO files.
 # , fuzzy
-# 
-# 
+#
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates 20050804\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2005-09-30 22:50-0700\n"
 "Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
 "Language-Team: Swedish <sv@li.org>\n"
@@ -60,20 +60,14 @@
 " - \"fr�ga\", Fr�ga om du ska lita p� nya CA-certifikat eller inte"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "V�lj ett nytt certifikat som ska aktiveras:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 #, fuzzy
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
@@ -84,20 +78,14 @@
 "ssl/certs?"
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "V�lj certfikat som ska aktiveras:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -109,3 +97,9 @@
 "certifikat f�r att installeras till /etc/ssl/certs. Detta paket kommer att "
 "g�ra symboliska l�nkar och generera en enda fil av alla dina valda "
 "certifikat, /etc/ssl/certs/ca-certificates.crt."
+
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/templates.pot /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/templates.pot
--- ca-certificates-20070303/debian/po/templates.pot	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/templates.pot	2008-04-02 18:34:41.000000000 +0100
@@ -15,8 +15,8 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -55,40 +55,28 @@
 msgstr ""
 
 #. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr ""
-
-#. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr ""
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
 "and want them installed into /etc/ssl/certs?"
 msgstr ""
 
 #. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr ""
-
-#. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr ""
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/po/vi.po /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/po/vi.po
--- ca-certificates-20070303/debian/po/vi.po	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/po/vi.po	2008-04-02 18:33:18.000000000 +0100
@@ -1,12 +1,12 @@
 # Vietnamese Translation for ca-certificates.
 # Copyright © 2005 Free Software Foundation, Inc.
 # Clytie Siddall <clytie@riverland.net.au>, 2005.
-# 
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: ca-certificates 20040809\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2007-01-22 18:53+0100\n"
+"Report-Msgid-Bugs-To: Source: ca-certificates@packages.debian.org\n"
+"POT-Creation-Date: 2008-04-02 18:33+0100\n"
 "PO-Revision-Date: 2005-05-17 23:50+0930\n"
 "Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
 "Language-Team: Vietnamese <gnomevi-list@lists.sourceforge.net>\n"
@@ -52,22 +52,15 @@
 "- «không» có nghĩa là sẽ không cài đặt chứng nhận CA mới, theo mặc định.\n"
 "- «hỏi» có nghĩa là sẽ hỏi nếu bạn tin mỗi chứng nhận CA mới, hay không."
 
-# Variable: do not translate/ biến: đừng dịch
-#. Type: multiselect
-#. Choices
-#: ../templates:2001
-msgid "${new_crts}"
-msgstr "${new_crts}"
-
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 msgid "Select new certificates to activate:"
 msgstr "Chọn chứng nhận mới cần kích hoạt:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:2002
+#: ../templates:2001
 #, fuzzy
 msgid ""
 "During the upgrade, these new certificates will be added. Do you trust them "
@@ -76,22 +69,15 @@
 "Trong khi cập nhật thì sẽ thêm những chứng nhận mới này. Bạn có tin chúng, "
 "và muốn cài đặt chúng vào /etc/ssl/certs không?"
 
-# Variable: do not translate/ biến: đừng dịch
-#. Type: multiselect
-#. Choices
-#: ../templates:3001
-msgid "${enable_crts}"
-msgstr "${enable_crts}"
-
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid "Select certificates to activate:"
 msgstr "Chọn chứng nhận cần kích hoạt:"
 
 #. Type: multiselect
 #. Description
-#: ../templates:3002
+#: ../templates:3001
 msgid ""
 "This package installs common CA (Certificate Authority) certificates in /usr/"
 "share/ca-certificates. You can select certs from these available certs to be "
@@ -103,3 +89,11 @@
 "này, để cài đặt vào /etc/ssl/certs. Gói tin này sẽ tạo liên kết tượng trưng, "
 "và sẽ tạo ra một tập tin riêng lẻ chứa các chứng nhận đã chọn: /etc/ssl/"
 "certs/ca-certificates.crt"
+
+# Variable: do not translate/ biến: đừng dịch
+#~ msgid "${new_crts}"
+#~ msgstr "${new_crts}"
+
+# Variable: do not translate/ biến: đừng dịch
+#~ msgid "${enable_crts}"
+#~ msgstr "${enable_crts}"
diff -Nru /tmp/hQRZSbk8Mh/ca-certificates-20070303/debian/templates /tmp/S9OcHSwA4x/ca-certificates-20070303/debian/templates
--- ca-certificates-20070303/debian/templates	2007-02-02 06:23:19.000000000 +0000
+++ ca-certificates-20070303/debian/templates	2008-04-02 18:30:47.000000000 +0100
@@ -13,14 +13,14 @@
 
 Template: ca-certificates/new_crts
 Type: multiselect
-_Choices: ${new_crts}
+Choices: ${new_crts}
 _Description: Select new certificates to activate:
  During the upgrade, these new certificates will be added. Do you
  trust them and want them installed into /etc/ssl/certs?
 
 Template: ca-certificates/enable_crts
 Type: multiselect
-_Choices: ${enable_crts}
+Choices: ${enable_crts}
 _Description: Select certificates to activate:
  This package installs common CA (Certificate Authority) certificates in
  /usr/share/ca-certificates. You can select certs from these available
